Frontend Builder errors and upgrade 301-302 again

StatusIDPriorityType
Closed25150HighSnapshop WP
Profile Reply
salchemy Client

Hi, you said to download the plugin from the envato/codeCanyon website but, unfortunately, I’ve acquired the FrontendBuilder bundled with the Snapshot WP template, so I can’t download just that plugins.
The template carry the 3.0.1 Frontend Builder version… Isn’t a way to update the plugin just right the others WP plugins?

Replies

User Description Posted On
salchemy Client

Look like the WooCommerce Frontend Builder ext cause the mess and the errors... Disabling and activating it again after some minutes make the errors disappear... This is good... And I think could be a good thing to update the plugins... Or not?

Shindiri Support team Administrator

Hi,

Here is the updated version:

https://app.box.com/s/5m5pg5821yhpdgtazvmn4elz8c0sx7cx

Best regards,
Shindiri Studio | http://www.shindiristudio.com/

salchemy Client

Hi, maybe I've not been clear enought... I’ve acquired the FrontendBuilder BUNDLED with the Snapshot WP template, so I CAN'T DOWNLOAD THAT PLUGIN ONLY, I can download the template BUT there is still the 3.0.1 version included.
If I go the the envato website I can only download the template, not the plugin. The Frontend Builder plugin isn't listed.
Am I missing something along the way?
Isn't a way to update that plugin just like the others WP Plugins?
Or... Can you include the updated plugin with the Snapshot WP template?

Thanks for patience...




Shindiri Support team Administrator

Hi,

We sent you the updated version of the plugin it self.

Please download it and use it, we will update it.

https://app.box.com/s/5m5pg5821yhpdgtazvmn4elz8c0sx7cx
Best regards,
Shindiri Studio | http://www.shindiristudio.com/

× This ticket is closed.